// JavaScript Document



function onBodyLoad() {      
 
  document.addEventListener("deviceready", onDeviceReady, false);	// App iniciada
  //document.addEventListener("online", taxiOnline, false);          // la App tiene acceso a internet, solo se dispara al activarlo
  document.addEventListener("offline", taxiOffline, false);        // La App NO tiene acceso a internet
}

function onDeviceReady(){
    //navigator.notification.alert("PhoneGap is working"); //mensaje que alerta si el dispositivo esta listo.
		
}

function taxiOffline(){
    navigator.notification.alert("No está conectado a la red, tenga encuenta que no puede descargar documentos ni enviar quejas en el formulario");
	
}
